View Issue Details

IDProjectCategoryLast Update
0020797AI War 2[All Projects] Bug - GameplayDec 3, 2018 4:36 pm
ReporterAvenger1649Assigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.806 Sabre Company 
Fixed in Version0.808 Custom Stacks 
Summary0020797: Instigators Broken
DescriptionThe Instigator faction in the game I'm playing, and indeed games I've played in the past after this update, do not seem to send any of their spawned Guardians to attack my planets or even defend their own.

In the game files I'll upload here, the Instigator base I'm referring to specifically can be found on the Mark IV planet Tamass, with a current total of 671 Mark II Concussion Guardians stacked around their spawning base not doing anything. This is clearly a recent issue since the Instigators worked fine in older patches and would attack my planets.
TagsNo tags attached.
Internal WeightNew

Activities

Avenger1649

Nov 23, 2018 12:09 am

reporter  

4 Schematics.save (1,143,984 bytes)
Autosave.25200.save (1,126,697 bytes)

BadgerBadger

Dec 3, 2018 4:36 pm

manager   ~0050572

Last edited: Dec 3, 2018 4:36 pm

View 2 revisions

Should be fixed in .808 when that gets released

Issue History

Date Modified Username Field Change
Nov 23, 2018 12:09 am Avenger1649 New Issue
Nov 23, 2018 12:09 am Avenger1649 File Added: 4 Schematics.save
Nov 23, 2018 12:09 am Avenger1649 File Added: Autosave.25200.save
Nov 24, 2018 12:54 pm Dune Assigned To => x4000Bughunter
Nov 24, 2018 12:54 pm Dune Status new => assigned
Dec 3, 2018 4:36 pm BadgerBadger Status assigned => resolved
Dec 3, 2018 4:36 pm BadgerBadger Resolution open => fixed
Dec 3, 2018 4:36 pm BadgerBadger Fixed in Version => 0.808 Custom Stacks
Dec 3, 2018 4:36 pm BadgerBadger Internal Weight => New
Dec 3, 2018 4:36 pm BadgerBadger Note Added: 0050572
Dec 3, 2018 4:36 pm BadgerBadger Note Edited: 0050572 View Revisions